<?php

/*

  osCommRes, Services Online
  http://www.oscommres.com

  Copyright (c) 2005 osCommRes

  Released under the GNU General Public License
  
  Freeway eCommerce from ZacWare
http://www.zac-ware.com/freeway

Copyright 2007 ZacWare Pty. Ltd
*/
 // Check to ensure this file is included in Freeway!
defined('_FEXEC') or die(); 

	define('HEADING_SALES_BY_CATEGORY',"Sales By Category");
	define('TEXT_RESOURCE','Resource');
	define('TEXT_START_DATE','Start Date');
	define('TEXT_END_DATE','End Date');
	define('TEXT_SERVICE','Service');
	define('TEXT_ALL_SERVICES','All Services');
	define('TEXT_ALL_RESOURCE','All Resources');
	define('TEXT_SERVICE_CATEGORY','Service Category');
	define('TEXT_ALL_SERVICE_CATEGORIES','All Categories');
	define('TEXT_SUBTOTAL','SubTotal');
	define('TEXT_TAX','Tax');
	define('TEXT_TOTAL','Total');
	define('TEXT_CREDIT','Credit');
	define('TEXT_CASH','Cash');
	define('TEXT_CHEQUE','Cheque/MO');
	define('TEXT_BANKTRANSFER','Bank Transfer');
	define('TEXT_TOTALS','Totals');
	define('IMAGE_SEARCH_DETAILS','Search Details');
	define('TEXT_EXCEL','Excel');
	define('TEXT_PDF','PDF');
	define('TEXT_OUTPUT','Output to');
	define('TEXT_VIEW_PDF','View PDF');
	define('TEXT_VIEW_EXCEL','View Excel');
	define('IMG_EXPORT_PDF','Export to PDF file');
	define('IMG_EXPORT_EXCEL','Export to Excel file');
	define('TEXT_ALL_LOCATIONS','All Locations');
?>
